<div class="row gradient_background" >
  
    <div class="col-2"></div>
    <div class="col-8">
      <img
        class="front-image img-fluid"
        [src]="profileobj.Myimage"
        alt="Background Image">
        
      
      <button type="button" class="btn btn-outline-primary editbutton">
        <i class="fa fa-camera" ></i><span class="edit" > Edit Cover Photo </span>
      </button>
     
      <img
      class="profilephoto"
      [attr.src]="profileobj.Myimage"
      alt="profile Photo"
    />
    <button type="button" class="btn btn-outline-primary camera">
      <i class="fa fa-camera"></i>
    </button>
    </div>
  
    <div class="col-2"></div>

  </div>
  
  
    <div class="row">
    <div class="col-2"></div>
    <div class="col-8">
      <div style="text-align: center;">
        <span class="Profile-text"><b>{{profileobj.Name}}<br /></b   ></span>
         <span class="Profile-text1">{{profileobj.DOB}}<br /></span>
          <a herf="#">EDIT</a>
   
      </div>
     
      <hr class="style1" >
    </div>
    <div class="col-2"></div>
   
    
  </div>
  <div class="row">
  <div class="col-2"></div>
  <div class="col-8" style="margin-top: -25px;">
    <nav class="navbar navbar-light bg-faded navpr" >
      <ul class="nav navbar-nav" style="flex-direction: row">
        <li class="nav-item  active">
          <a class="nav-link" href="#">Timeline</a>
        </li>
        <li class="nav-item navpr1">
         
          <a class="nav-link" href="#" > <a [routerLink]="['/cover-pic/about']">about</a></a>
        </li>
        <li class="nav-item navpr2">
          <a class="nav-link" href="#">friends</a>
        </li>
        <li class="nav-item navpr3">
          <a class="nav-link" href="#">potos</a>
        </li>
        <li class="nav-item navpr4">
          <a class="nav-link" href="#">Archive</a>
        </li>
        <li class="nav-item dropdown">
          <a class="btn btn-default dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            more
          </a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
            <a class="dropdown-item" href="#">Videos</a>
            <a class="dropdown-item" href="#">Check-Ins</a>
            <a class="dropdown-item" href="#">Sports</a>
            <a class="dropdown-item" href="#">Music</a>
            <a class="dropdown-item" href="#">Movies</a>
            <a class="dropdown-item" href="#">Tv Shows</a>
            <a class="dropdown-item" href="#">books</a>
            <a class="dropdown-item" href="#">Apps and Games</a>
            <a class="dropdown-item" href="#">likes</a>
            <a class="dropdown-item" href="#">Events</a>
            <a class="dropdown-item" href="#">Questions</a>
            <a class="dropdown-item" href="#">Reviews</a>
            <a class="dropdown-item" href="#">Groups</a>
            <a class="dropdown-item" href="#">Notes</a>
            <a class="dropdown-item" href="#">instagram</a>
            <a class="dropdown-item" href="#">Manage Sections</a>
            
          </div>
        </li>
      
      </ul>
    </nav>
  
    <div class="nav-right">
     
        <button type="button" class="btn btn-outline-primary">
          <i class="fa fa-pencil"></i> Edit Profile
        </button>
        <button type="button" class="btn btn-outline-primary">
          <i class="fa fa-eye"></i>
        </button>
        <button type="button" class="btn btn-outline-primary">
          <i class="fa fa-search"></i>  
        </button>
        <button type="button" class="btn btn-outline-primary" sty>
          <i class="fa fa-ellipsis-h"></i>
        </button>
     
    </div>
  </div>
  <div class="col-2"></div>
  </div>
<router-outlet></router-outlet>